package com.dcsoft.common.core.enums;

/**
 * 园区/公司类型
 *
 * @author dcsoft
 */
public enum CompanyType {
    HEADQUARTERS("1", "总部"),
    TD_PARK("2", "田东园区")
    ;

    CompanyType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    private String code;
    private String name;

    public String getCode() {
        return code;
    }

    public String getValue() {
        return name;
    }
}
